Subject: [ippm] 2nd call for agenda items for Seoul

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Tue, 24 Feb 2004 13:21:12 +0100 (CET)

Folks,

We've had no requests for slots at the Seoul meeting, so if there is
something to discuss, please speak up now.

>From our side, we'd like to discuss:

 * Updating the list of goals and milestones
 * Status of drafts

Matt & Henk

------------------------------------------------------------------------------
Henk Uijterwaal                             Email: [email-masked]
RIPE Network Coordination Centre            WWW: http://www.ripe.net/home/henk
P.O.Box 10096          Singel 258           Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam    Fax: +31.20.5354445
The Netherlands        The Netherlands      Mobile: +31.6.55861746
------------------------------------------------------------------------------

Process and Procedure are the last hiding place of people without the wit
and wisdom to do their job properly.                          (David Brent).

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm